.mapboxgl-popup-content {
	border-radius: 0 !important;
	padding: 0 !important;
	font-family: "Unify Sans", sans-serif;
}
.map-popup {
	color: #404040;
	padding: 9px 14px;
}
.map-popup__header {
	margin-bottom: 5px;
}
.map-popup__status {
	font-size: 12px;
}
.map-popup__details {
    margin: 0;
    padding: 0;
}
.map-popup__details__key,
.map-popup__details__value {
	float: left;
}
.map-popup__details__key {
	clear: both;
	font-weight: bold;
	margin: 0 4px 0 0;
	text-transform: uppercase;
}
.map-popup__details__key:after {
	content: ":";
}
.map-popup__details__value {
	-webkit-margin-start: 0;
	        margin-inline-start: 0;
}
.map-popup__status {
	color: #878787;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}
.map-popup__header__name {
	font-weight: 900;
	font-size: 16px;
	/* text-transform: uppercase; */
	/* text-align: center; */
}
.map-popup__description {
	font-size: 12px;
}
.map-popup__status,
.map-popup__description,
.map-popup__details__key,
.map-popup__details__value {
	line-height: 18px;
}
.legend_container {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    bottom: 0;
    color: #ffffff;
    font-family: 'Unify Sans';
    font-weight: normal;
    left: 50%;
    padding-top: 3em;
    position: fixed;
    text-align: center;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: bottom 250ms ease;
    -o-transition: bottom 250ms ease;
    transition: bottom 250ms ease;
    width: 100%;
}
.embed__wrapper .legend_container {
    position: absolute;
}
.legend_container.hide {
    bottom: -100px;
}
.legend_inner_wrap {
    max-width: 400px;
    margin: 0 auto;
}
.legend_table {
    display: table;
    width: 100%;
}
.legend_row {
    display: table-row;
    width: 100%;
}
.legend_cell {
    display: table-cell;
    font-size: 12px;
    text-align: center;
    width: 14%;
}
.legend_cell.storm_winds {
    background-color: #7FBDFF;
}
.legend_cell.hurricane_winds {
    background-color: #8A32A3;
}
.legend_cell.disturbance {
    background-color: #E5E5E2;
}
.legend_cell.depression {
    background-color: #FFEBC3;
}
.legend_cell.tropical_storm {
    background-color: #FFC98F;
}
.legend_cell.hurricane_cat1 {
    background-color: #F5A768;
}
.legend_cell.hurricane_cat2 {
    background-color: #E6864B;
}
.legend_cell.hurricane_cat3 {
    background-color: #D46637;
}
.legend_cell.hurricane_cat4 {
    background-color: #C0462A;
}
.legend_cell.hurricane_cat5 {
    background-color: #AA1E23;
}
.legend_cell.legend_label {
    color: #ffffff;
}

.legend_toggle {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/down-arrow.png");
    background-position-x: center;
    background-repeat: no-repeat;
	cursor: pointer;
    height: 17px;
}
.legend_container.hide .legend_toggle {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/up-arrow.png");
}
.legend_head {
    font-size: 16px;
    text-align: center;
}
.legend_cell.legend_text {
    padding: 5px;
    font-size: 12px;
    line-height: 12px;
}
.legend_cell.long_arrow {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/long-arrow.png");
    background-position: 50% 80%;
    background-repeat: no-repeat;
}
.legend_swath_container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-align: center;
}
.legend_wind_swath_label {
    font-size: 16px;
    margin-bottom: 10px;
}
.legend_swath_table {
    display: table;
    margin: 0 auto;
    width: 35%;
}
.legend_swath_cell {
    display: table-cell;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    width: 50%;
}
.legend_swath_cell.storm_winds {
    background-color: #7FBDFF;
}
.legend_swath_cell.hurricane_winds {
    background-color: #8A32A3;
}
.legend_swath_cell.legend_text {
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 12px;
    line-height: 14px;
}
#map {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.map__container {
	position: relative;
	width: 100%;
	height: 100vh;
}
.embed__wrapper .map__container {
	height: calc(100vh - 3rem);
	overflow: hidden;
}
article.asset .map__container {
	height: calc(100vh - 40px);
}
.map__zoom__controls {
	position: absolute;
	right: 15px;
	top: 15px;
}
.map__zoom__btn {
	cursor: pointer;
	background-color: #ffffff;
    width: 40px;
    line-height: 40px;
    color: #404040;
	margin-bottom: 10px;
    text-align: center;
    font-size: 30px;
    font-weight: 200;    
    font-family: 'Unify Sans';
}
.menu-btn {
	width: 40px;
}
.map__zoom__btn:first-child {
	margin-bottom: 8px;
}
.embed__wrapper a.mapboxgl-ctrl-logo {
	position: fixed;
    right: 42px;
    bottom: 49px;
}

a.mapboxgl-ctrl-logo {
	position: fixed;
    right: 42px;
    bottom: 0;
}
.mapboxgl-ctrl-bottom-right {
	position: fixed !important;
    right: -2px;
    bottom: -6px;
}
.embed__wrapper .mapboxgl-ctrl-bottom-right {
	    bottom: 45px;
}
.mapboxgl-ctrl-bottom-left {
	position: fixed;
    left: auto;
    right: 0;
}
.selector__container {
	font-family: 'Unify Sans';
	position: absolute;
	top: 15px;
	left: 15px;
}
.selector__control {
	cursor: pointer;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	max-width: 275px;
	width: 100%;
	background: #fff;
	/*border-radius: 40px;*/
	text-align: center;
	font-size: 18px;
	padding: 0 20px;
	height: 50px;	
	font-weight: bold;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3), 0 0 6px rgba(0,0,0,0.4);
	        box-shadow: 0 0 6px rgba(0,0,0,0.3), 0 0 6px rgba(0,0,0,0.4);
	position: relative;
}
.selector__control__selection {
	line-height: 50px;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}
.selector__items {
	margin-top: -25px;
	padding-top: 35px;
	background: #fff;
	overflow: auto;
	max-height: 0;
	padding: 0;
	padding-bottom: 10px;
}
.selector__items.open {
	padding: 35px 7px 5px 5px;
	max-height: 60vh;
}
.selector__control,
.selector__items {
	width: 275px;
	max-width: 100%;
}
.storm__item {
	margin-bottom: 8px;
}
.selector__clickable {
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
}
.selector_icon {
	padding: 2px 20px;
}
.selector__clickable:hover {
	background: #0af;
	color: #fff;
}
.selector__basin__title {
	font-weight: 900;
	font-size: 18px;
	margin: 12px 0;
}
@media (min-width: 480px) {
	.selector__container {
		right: auto;
	}	
}
.selector_icon {
	background-position: 0 4px !important;
    background-repeat: no-repeat !important;
}
.selector_icon.depression {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-depression.png");
}
.selector_icon.storm {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-tropical.png");
}
.selector_icon.cat1 {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-cat1.png");
}
.selector_icon.cat2 {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-cat2.png");
}
.selector_icon.cat3 {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-cat3.png");
}
.selector_icon.cat4 {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-cat4.png");
}
.selector_icon.cat5 {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-cat5.png");
}
.selector_icon.inactive {
    background-image: url("https://www.gannett-cdn.com/experiments/usatoday/hurricane-tracker/static/images/storm-inactive.png");
}
.selector__control__selection.selector_icon {
	background-position: 0 17px !important;
    background-repeat: no-repeat;
	padding-left: 20px;
}
.selector_alert {
	margin-top: -25px;
	padding-top: 35px;
	background: #fff;
	overflow: auto;
	max-height: 0;
	max-width: 275px;
	padding: 0;
}
.selector_alert.open {
	padding: 35px 20px 7px;
	max-height: 60vh;
}
.selector_alert_time {
	color: #464646;
	font-style: italic;
	font-size: 14px;
}
.selector_alert_text {
	color: #464646;
	font-size: 16px;
	font-weight: 400;
}
.selector_alert_text__strong {
	font-weight: 900;
}
.selector_alert_text__strong.depression {
	border-bottom: solid 3px #FFEBC3;
}
.selector_alert_text__strong.storm {
	border-bottom: solid 3px #FFC98F;
}
.selector_alert_text__strong.cat1 {
	border-bottom: solid 3px #F5A768;
}
.selector_alert_text__strong.cat2 {
	border-bottom: solid 3px #E6864B;
}
.selector_alert_text__strong.cat3 {
	border-bottom: solid 3px #D46637;
}
.selector_alert_text__strong.cat4 {
	border-bottom: solid 3px #C0462A;
}
.selector_alert_text__strong.cat5 {
	border-bottom: solid 3px #AA1E23;
}
.selector__control__arrow {
	-ms-flex-item-align: center;
	    align-self: center;
	display: block;
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid #D7D7D7;
}
body { margin:0; padding:0; }
.logo {
	position: absolute;
    right: 40px;
    top: 12px;
    text-transform: uppercase;
    color: #bbbfc0;
    font-family: 'Unify Sans';
    font-size: 19px;
    font-weight: 400;
}
.logo-image {
    height: 14px;
    margin-right: 9px;
}
.embed__promo__link__wrapper a, .embed__promo__link__wrapper a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.embed__promo__link {
    padding: 1rem 2rem;
    background: #009BFF;
    color: #FFFFFF;
    display: inline-block;
    line-height: 1rem;
    font-weight: 700;
}

.embed__wrapper {
    min-height: 500px;
}

.usat-interactive-graphic *, .usat-interactive-graphic *:before, .usat-interactive-graphic *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
html {
    font-size: 16px;
    height: 100%
}
body {
    font-family: 'Unify Sans', sans-serif;
    margin: 0;
    line-height: 1.42857143;
    color: #404040;
}

@font-face {
    font-family: "Unify Sans";
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_Rg.eot");
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_Rg.eot?#iefix") format("embedded-opentype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_Rg.woff") format("woff"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_Rg.ttf") format("truetype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_Rg.svg#UnifySans") format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Unify Sans";
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_SBd.eot");
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_SBd.eot?#iefix") format("embedded-opentype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_SBd.woff") format("woff"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_SBd.ttf") format("truetype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_SBd.svg#UnifySans_SBd") format("svg");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Unify Sans";
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_Rg.eot");
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_Rg.eot?#iefix") format("embedded-opentype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_W_Bd.woff") format("woff"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_Bd.ttf") format("truetype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySans_Bd.svg#UnifySans_Bd") format("svg");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Unify Serif";
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Rg.eot");
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Rg.eot?#iefix") format("embedded-opentype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Rg.woff") format("woff"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_Rg.ttf") format("truetype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Rg.svg#UnifySerif_A_Rg") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Unify Serif";
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_SBdIt.eot");
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_SBdIt.eot?#iefix") format("embedded-opentype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_SBd.woff") format("woff"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_SBd.ttf") format("truetype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_SBd.svg#UnifySerif_A_Rg") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Unify Serif";
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Bd.eot");
    src:url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Bd.eot?#iefix") format("embedded-opentype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Bd.woff") format("woff"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_Bd.ttf") format("truetype"),
    url("https://www.gannett-cdn.com/experiments/usatoday/_common/_fonts/UnifySerif_W_Bd.svg#UnifySerif_A_Rg") format("svg");
    font-weight: 900;
    font-style: normal;
}

.no-select {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.no-touch {
    text-rendering: auto !important;
    -webkit-font-smoothing: subpixel-antialiased !important;;
    -moz-osx-font-smoothing: auto !important;;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}
body {
  background: none;
  background-color: white;
  min-width: initial !important;
}

.asset {
  width: 100%;
  padding: 0;
  background: none;
  background-color: white;
}

#overlay .close-wrap {
  display: none;
}

.interactivepages-body.usat-body {
  background-image: none !important;
  background-color: white !important;
}

.padded-container {
  padding: 0;
}

.site-nav-dropdown {
  position: absolute !important;
}

.android-smart-banner {
  display: none !important;
}

#alert {
  display: none;
}

.no-touch {
  text-rendering: auto !important;
  -webkit-font-smoothing: subpixel-antialiased !important;;
  -moz-osx-font-smoothing: auto !important;;
}
header * {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
/* hide loader and card content */
.card-wrap-behind-overlay {
  display: none;
}
/* android top margin reset */
.has-banner .first-margin {
  margin-top: 50px;
}

footer.site-footer {
	display: none;
}
